[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Sarge 3.1] Openldap



On 30 Sep 2005, Dominique Claver KOUAME verbalised:

> Malheureusement je ne réussis pas à installer avec le
> tar.gz. Le ./configure me ramène un message à la fin
> de la ligne que je ne comprends pas. Si quelqu'un peut
> m'aider.
> 
> Le message : "configure: error: BDB/HDB: BerkeleyDB
> not available"

Quel est le rapport avec Debian exactement ? Dans Debian tu
disposes de paquets tout faits alors pourquoi ne pas t'en servir
?

apt-get install slapd et roulez jeunesse.
-- 
Xavier MAILLARD (GnuPG: 1024D/1E028EA5)
EmacsOS user (http://emacsfr.org)
APRIL (http://www.april.org)

Attachment: pgplWN3pClo5o.pgp
Description: PGP signature


Reply to: